RubyGems Navigation menu

mongoid-force_boolean 0.0.2

Mongoid document boolean type field must be boolean.

Gemfile
          gem 'mongoid-force_boolean', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mongoid-force_boolean
  
  
  
  
  
  
  

Total downloads 735

For this version 735

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 21, 2013 (6.5 KB)